#u551
{
	-pie-box-shadow: 0px 4px 5px #CCCCCC;
	-moz-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 4px 5px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #042B16;
	position: fixed;
}

#u3668
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3611
{
	position: fixed;
}

#u3402
{
	background-color: transparent;
	position: relative;
}

#u3403-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3402:hover #u3403-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3402:active #u3403-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3392
{
	background-color: transparent;
	position: relative;
}

#u3393-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3392:hover #u3393-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3392:active #u3393-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3352
{
	background-color: transparent;
	position: relative;
}

#u3354-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3352:hover #u3354-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3352:active #u3354-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3426
{
	background-color: transparent;
	position: relative;
}

#u3428-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3426:hover #u3428-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3426:active #u3428-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3448
{
	background-color: transparent;
	position: relative;
}

#u3450-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3448:hover #u3450-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3448:active #u3450-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3472
{
	background-color: transparent;
	position: relative;
}

#u3473-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #3AA877;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3402.MuseMenuActive #u3403-4,#u3392.MuseMenuActive #u3393-4,#u3352.MuseMenuActive #u3354-4,#u3426.MuseMenuActive #u3428-4,#u3448.MuseMenuActive #u3450-4,#u3472.MuseMenuActive #u3473-4
{
	border-style: none;
	border-color: transparent;
}

#u3472:hover #u3473-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3472:active #u3473-4 p
{
	color: #EFEBE5;
	visibility: inherit;
}

#u3402.MuseMenuActive #u3403-4 p,#u3392.MuseMenuActive #u3393-4 p,#u3352.MuseMenuActive #u3354-4 p,#u3426.MuseMenuActive #u3428-4 p,#u3448.MuseMenuActive #u3450-4 p,#u3472.MuseMenuActive #u3473-4 p
{
	color: #EFEBE5;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u96,#u3089,#u3496
{
	border-style: none;
	border-color: transparent;
	background-color: #063D22;
	position: relative;
}

#top,#menuu3398,#u3399,#menuu3374,#u3391,#menuu3350,#u3351,#menuu3422,#u3423,#menuu3446,#u3447,#menuu3470,#u3471,#u96_align_to_page,#homeopathy,#u3089_align_to_page,#aboutme,#practicefees,#u3496_align_to_page,#testimonials,#contact
{
	position: relative;
}

